QGIS Application - Bug report #7996
Duplicate profiles in raster layer "Save As"
2013-06-04 03:06 AM - Jean-Roc Morreale

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 16847
Description

When you do a "Save As" on a raster layer's right click menu, the list of creating profiles has a double of each.
You've
- "high compression" -> the correct options
- "high compression" -> referring to the overview create options containing unfit options such as COMPRESS_OVERVIEW

History

#1 - 2013-07-11 05:11 PM - Daniel Vaz

I think that bug was not valid anymore. Can you confirm?

| am using master version, on Ubuntu 13.04 and | can't reproduce it.

#2 - 2013-07-12 01:01 AM - Jean-Roc Morreale
- Resolution set to fixed
- Status changed from Open to Closed

yep, it seems to have been fixed in trunck, thanks for the notification !
